Subject: Review of draft-tiwari-radext-tunnel-type-02.txt

From: "David B. Nelson" <[email-masked]>
Date: Tue, 9 Sep 2008 13:22:08 -0400

This is call for the RADEXT WG to review the I-D
draft-tiwari-radext-tunnel-type-02.txt, which assigns new values of the
RADIUS Tunnel-Type Attribute.

After a discussion among the draft author, our esteemed Area Director and
the WG Co-Chairs, it was decided that review of this document in RADEXT was
appropriate and that, if the WG concurred, we would make it a WG item and
forward it to the IESG to determine IETF Consensus.

This document is now in RADEXT WG Pre-WG Review.

Please review this very short (5 pages) draft located at:
http://www.ietf.org/internet-drafts/draft-tiwari-radext-tunnel-type-02.txt

Please send a message to the RADEXT list indicating:

(1) Should this document be taken on as RADEXT WG work item?

(2) Are the technical or editorial issues with this document?

The comment period will last until October 5, 2008.

Regards,

Dave

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/radiusext/>

---

From: Bernard Aboba <[email-masked]>
Date: Tue, 9 Sep 2008 15:52:19 -0700

A bit of additional background. 

The intent of RFC 3575 was to allow allocation of RADIUS attribute values via Expert Review (with exceptions such as Service-Type).  

However, the Tunnel-Type attribute was defined in RFC 2868 (Section 3.1), which was not updated by RFC 3575, and it specifies "IETF Consensus".  
Therefore the need for some additional formality.   

The currently defined values fof the Tunnel-Type attribute are as follows:
   1      Point-to-Point Tunneling Protocol (PPTP) [RFC2637]
   2      Layer Two Forwarding (L2F) [RFC2341]
   3      Layer Two Tunneling Protocol (L2TP) [RFC2661]
   4      Ascend Tunnel Management Protocol (ATMP) [RFC2107]
   5      Virtual Tunneling Protocol (VTP)
   6      IP Authentication Header in the Tunnel-mode (AH) [RFC2401]
   7      IP-in-IP Encapsulation (IP-IP) [RFC2003]
   8      Minimal IP-in-IP Encapsulation (MIN-IP-IP) [RFC2004]
   9      IP Encapsulating Security Payload in the Tunnel-mode (ESP) [RFC1827]
   10     Generic Route Encapsulation (GRE) [RFC1701]
   11     Bay Dial Virtual Services (DVS)
   12     IP-in-IP Tunneling [RFC1853]
   13     VLAN [RFC3580]

> From: [email-masked]
> To: [email-masked]
> Subject: Review of draft-tiwari-radext-tunnel-type-02.txt
> Date: Tue, 9 Sep 2008 13:22:08 -0400
>